/* ======================================================================
 p-salon-single
====================================================================== */
#p-salon-single .web-name {
  display: block;
  font-size: 0.75rem;
}
#p-salon-single .article {
  width: 100%;
}
#p-salon-single .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
#p-salon-single .wp-block-table .has-fixed-layout .c-price-media-text {
  margin: 0 auto;
  grid-template-columns: 40% 1fr;
}
#p-salon-single .wp-block-table .has-fixed-layout .c-price-media-text .wp-element-button {
  float: none !important;
  margin-top: 20px;
}
#p-salon-single .wp-block-table .has-fixed-layout .c-price-media-text iframe {
  margin-top: 0;
}
#p-salon-single .back-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 70px auto 0;
}
#p-salon-single .l-content .b-section:last-of-type {
  padding-bottom: 200px;
}
#p-salon-single .c_staff-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
  margin: 50px auto 0;
}
#p-salon-single .l-content .b-case-list {
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 35px 25px;
}
#p-salon-single .l-content .b-case-list .c-case-card {
  max-width: 480px;
  width: calc(50% - 12.5px);
  margin: 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #p-salon-single .c_staff-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  #p-salon-single .c_staff-list {
    grid-template-columns: 100%;
    gap: 30px;
  }
  #p-salon-single .l-content .b-case-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  #p-salon-single .l-content .b-case-list .c-case-card {
    max-width: 100%;
    width: 100%;
  }
  #p-salon-single .l-content .b-section:last-of-type {
    padding-bottom: 100px;
  }
}
